Activity log for bug #1130183

Date Who What changed Old value New value Message
2013-02-19 15:30:14 desrt bug added bug
2013-02-19 15:31:10 desrt branch linked lp:~desrt/ubuntu-themes/gtk3.8-fixes
2013-02-19 15:46:26 PS Jenkins bot ubuntu-themes: status New Fix Committed
2013-02-20 02:40:17 Launchpad Janitor ubuntu-themes (Ubuntu): status New Fix Released
2013-02-21 19:45:53 Launchpad Janitor branch linked lp:ubuntu/ubuntu-themes
2013-02-25 18:42:12 Launchpad Janitor branch linked lp:ubuntu/raring-proposed/indicator-sound
2013-02-25 19:00:23 Launchpad Janitor indicator-sound (Ubuntu): status New Fix Released
2013-03-04 15:25:06 Dimitri John Ledkov ubuntu-themes: status Fix Committed Fix Released